@charset "UTF-8";
*{margin:0;padding: 0}
li{list-style: none}
a{text-decoration: none}
button{outline: none;background: none}
p{padding: 0;margin:0}
label{margin:0}
header{z-index: 999 !important}
/* --------------reset--------------- */

.login_title{color:#fff;font-size: 40px}
.box_img{max-width: 100%; object-fit: contain;}
.sub_title{width: 90%;
  font-size: 20px;
  margin: 10px auto;
  color: #000;}
.sub_title1 {
    font-size: 20px;
    margin: 16px;
    color: #000;
    font-weight: 600;
}
.sub_title2 {
    font-size: 20px;
    margin: 16px 0;
    color: #000;
    font-weight: 600;
}
.sub_title3 {
    font-size: 20px;
    margin: 0 0 16px;
    color: #000;
    font-weight: 600;
}
  /* --------------log_in--------------- */
  .txt_box{box-sizing: border-box;padding: 0 10px;margin-top: 10px}
  .tran_img{width: 60px;text-align: center;}
  .tran_img img{width: 75%}
  .tran_txt p{font-size: 15px;margin: 5px 0;}
  .p_box{ms-flex: 0 0 50%;flex: 0 0 50%;max-width: 50%;}
  .p_font{font-size: 15px}
  @media screen and (min-width:450px) {
    .p_box{ms-flex: 0 0 50%;flex: 0 0 50%;max-width: 50%;}
    .p_font{font-size: 17px}
  }
  .tran_menu{
    position: absolute;
    z-index:20;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    display: none;
  }
  .tran_card{position: relative;}
  .tran_btn{float: right;
    flex-direction: column;
    width: 50px;
    color: #fff;
    height: 50px;
    border-radius: 10px;
    float: right;
    margin: 0 5px;
    text-align: center;
    line-height: 22px;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .tran_menu .tran_btn:nth-of-type(1){background: #1DCC70}
  .tran_menu .tran_btn:nth-of-type(3){background: #FF7F00;}
  .tran_menu .tran_btn:nth-of-type(4){background: #FF396F;}
  .tran_menu .tran_btn:nth-of-type(2){background: #6236FF;}

  /* ---------------transfer----------------------- */
  .custom-file-upload {
    position: relative;
    display: flex;
    width: 100%;
    height: 220px;
  }
  .custom-file-upload label {
    z-index: 1;
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    overflow: hidden;
    background-color: rgba(220, 220, 233, 0.2);
    background-size: 45px 58px;
    border: 1px solid #DCDCE9;
    border-radius: 10px;
    margin: 0;
  }
  .custom-file-upload input[type="file"] {
    overflow: hidden;
    opacity: 0;
    position: absolute;
    top: 0;
    left: 0;
    width: 0;
    height: 0;
  }
  .custom-file-upload label.file-uploaded {
    background-size: cover;
    background-position: center;
  }
  .custom-file-upload label span {
    display: block;
    font-size: 15px;
    color: #A9ABAD;
    height: auto;
    position: absolute;
    top: 50%;
    left: 0;
    right: 0;
    font-weight: 500;
    transform: translate(0%, -50%);
    align-items: center;
    justify-content: center;
    padding: 10px 16px;
    width: 100%;
    text-align: center;
    border-radius: 0;
  }
  .custom-file-upload label.file-uploaded:before {
    content: '';
    width: 38px;
    height: 38px;
    background: #1DCC70;
    border-radius: 100%;
    display: flex;
    background-image: url(data:image/svg+xml,%0A%3Csvg width='23px' height='20px' viewBox='0 0 23 20' version='1.1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink'%3E%3Cg id='Page-1' stroke='none' stroke-width='1' fill='none' fill-rule='evenodd' stroke-linecap='round' stroke-linejoin='round'%3E%3Cpolyline id='Path' stroke='%23FFFFFF' stroke-width='2.4' points='21.2 2 7.76 18 2 12'%3E%3C/polyline%3E%3C/g%3E%3C/svg%3E);
    background-repeat: no-repeat;
    background-position: center center;
    position: absolute;
    left: 50%;
    top: calc(50% + -22px);
    transform: translate(-50%, -50%);
  }
  .custom-file-upload label span strong {
    display: block;
    font-weight: 500;
  }

  .custom-file-upload label.file-uploaded span {
    bottom: 0;
    left: 0;
    top: auto;
    transform: translate(0, 0);
    font-size: 11px;
    color: #958d9e;
    background-color: #DCDCE9;
  }


  .tran_txt{font-weight: 500 !important;color:#000;font-size: 18px;}
  .menu_title{font-size: 10px}
  .coin_balance{font-size: 16px;font-weight: 500 !important;}
  .coin_title{font-size: 20px}
  .total_balance{font-size: 25px !important; color:#000}
  .full-screen-background img{position: relative !important;}

.amount_txt{color: #fff;font-size: 25px}

.pd_st{padding: 6px !important}
.card_title{font-size: 20px}



.slide_con{height:300px}
.slide_item{height:180px}
.slide_item img{max-width: 450px}
.shop_container .shop_item{background-image: url(../assets/uploads/1620986891.png);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    box-sizing: border-box;}

/* --------------------unilevel--------------------------------- */
/* .tree_form{position: fixed;left: 50%;transform: translateX(-50%);} */
.wallets{display: block}
.level_item{width: 100px;;border-radius:0px 0px 13px 13px}
.level_id{background:#4E54C8;color:#fff;font-size: 15px;text-align: center;padding: 10px 0;border-radius: 13px 13px 0px 0px}
.level_name{font-size: 15px;text-align: center;padding: 15px 0;background: #fff;
    border-radius: 0 0 13px 13px;}

    .tree1 ul {
        padding-top: 20px;
        position: relative;
        transition: all 0.5s;
        -webkit-transition: all 0.5s;
        -moz-transition: all 0.5s;
        display: flex;
    }
    .tree1 li {
        text-align: center;
        list-style-type: none;
        position: relative;
        padding: 20px 5px 0 5px;
        transition: all 0.5s;
        -webkit-transition: all 0.5s;
        -moz-transition: all 0.5s;
    }
    .tree1 li:only-child {
        padding-top: 0;
        margin: auto;
    }
    .tree1 li a {

      /* padding: 5px 10px; */
      //padding: 2px;
      text-decoration: none;
      color: #666;
      font-family: arial, verdana, tahoma;
      font-size: 14px;
      display: inline-block;
      width: 140px;
      border-radius: 3px;
      transition: all 0.5s;
      -webkit-transition: all 0.5s;
      -moz-transition: all 0.5s;
  }
  .tree1 ul ul::before {
      content: '';
      position: absolute;
      top: 0;
      left: 50%;
      border-left: 2px solid #000;
      width: 0;
      height: 20px;
  }
  .tree1 li::after {
    right: auto;
    left: 50%;
    border-left: 2px solid #000;
}
.head::before, .head::after{display: none}
.tree1 li::before, .tree1 li::after {
    content: '';
    position: absolute;
    top: 0;
    right: 50%;
    border-top: 2px solid #000;
    width: 50%;
    height: 20px;
}
.tree1 li:first-child::after {
    border-radius: 5px 0 0 0;
    -webkit-border-radius: 5px 0 0 0;
    -moz-border-radius: 5px 0 0 0;
}
.tree1 li:last-child::before {
    border-right: 2px solid #000;
    border-radius: 0 5px 0 0;
    -webkit-border-radius: 0 5px 0 0;
    -moz-border-radius: 0 5px 0 0;
}
.tree1 li:first-child::before, .tree1 li:last-child::after {
    border: 0 none;
    border: 0 none;
}




/* --------------------------------------- */
.account_num{padding: 0 !important}
.account_num p{font-size: 18px;color: #000}
.account_num p span{color: #7A8392 !important}
.account_con{margin: 28px 0 20px;padding: 0 10px !important}
/* ----------------------------------------------------- */

  .content_box{font-size: 16px;color:#000}

  .video_wrap {
    height:265px;
    background: #343A40;
  }

  /* .logo figure {

  vertical-align: 0 !important;

  } */

  .video_content {
    width:100% !important;
    height:100%;
  }

  .pdf_wrap {
    height:265px;
  }

  .news_pdf {
    height:100%;
    background-image: url(../assets/img/pdf.png);
    background-size:contain;
    background-repeat: no-repeat;
    background-position: center;
  }

  .color_gray{color: #9C96A1 !important}

  /* ----------------change----------------- */
  .change_box{position: relative;}
  .change_box a{color: #000}
  .change_btns{position: absolute;
    right: 10px;
    top: 50%;
    transform: translateY(-50%);
    display: none;
  }
  .change_btns a {
      width: 90px;
      height: 36px;
      line-height: 36px;
      border-radius: 13px;
      text-align: center;
      color: #fff;
      display: inline-block;
  }

.change_btns a:nth-of-type(1) {
    background: #FFB27D;
}
.change_btns a:nth-of-type(2) {
    background: #94D8F6;
}


.investment_total{
    width: 100%;
    font-size: 18px;
    border-radius: 8px;
    outline: none;
    padding: 5px 0;
    margin: 10px 0 0;
    border: 1px solid #333333;
    text-indent: 10px;
}
.investment_btns{margin: 20px 0 0}
.investment_btn{width: 48%;font-size: 17px;padding: 10px 0;}
.investment_box{margin:0 0 18px}
.footer_btns{margin:20px 0}
.footer_btns button{width: 48%;}
.footer_btns input{width: 48%}

.amount_status{
  font-size: 18px;
}
.amount_status1{
  font-size: 18px;
  border-bottom: 2px solid #595FD1;
  overflow: hidden;
  margin-bottom: 10px;
}
.amount_status1 span{float: right;}
.box-padding{padding: 10px !important}
.total_amount{font-size: 18px;}
.invest_detail{
  margin: 0 0 10px;
  border-bottom: 1px solid cornflowerblue;
  }

.invest_detail p{
  font-size: 18px;
  padding: 5px 3px;
}
.invest_detail span{
    font-size: 18px;
    color: cornflowerblue;
    font-weight: 500;
}
input[type="number"]::-webkit-outer-spin-button,
input[type="number"]::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

.menus{margin:70px 10px 0}
.menus1{display: flex;justify-content: center;margin: 10px 0 10px;}
.menus1 button{margin:0 2px;}
.menus button, .menus1 button{
    cursor: pointer;
    outline: none;
    width: 30%;
    color: #fff;
    background-color: #6c757d;
    border-color: #6c757d;
    display: inline-block;
    font-weight: 400;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border: 1px solid transparent;
    padding: .375rem .75rem;
    font-size: 13px;
    line-height: 1.5;
    border-radius: .25rem;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}
.menus2 button{
    cursor: pointer;
    outline: none;
    color: #fff;
    background-color: #6c757d;
    border-color: #6c757d;
    display: inline-block;
    font-weight: 400;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border: 1px solid transparent;
    padding: .375rem .75rem;
    font-size: 18px;
    line-height: 1.5;
    border-radius: .25rem;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}
.menus2 button.active{
  background-color: #676CDB
}
.menus button.active, .menus1 button.active{
    background-color: #8f94fb;
    background-image: -webkit-linear-gradient(to top, #8f94fb, #4e54c8);
    background-image: linear-gradient(to bottom, #8f94fb, #4e54c8);
    background-repeat: no-repeat;
    background-size: cover;
    box-shadow: 0px 3px 15px #8f94fb;
    -ms-box-shadow: 0px 3px 15px #8f94fb;
    -moz-box-shadow: 0px 3px 15px #8f94fb;
    -webkit-box-shadow: 0px 3px 15px #8f94fb;
    color: #ffffff;
    border: 0;
  }

.investment_info{
    color: #a65824;
    background-color: white;
    border: 1px solid #d18f64;
    padding: 5px;
    border-radius: 10px;
    margin: 0 0 10px;
    font-size: 15px;
  }
  .investment_btn{color: #fff;font-weight: bold;}
  .form_group{}
  .form_group span:nth-of-type(1){
    margin: 15px 0px 10px;
    display: inline-block;
    font-size: 15px;
  }
  .form_group input{
    width: 100%;
    border: 1px solid #ccc;
    border-radius: 8px;
    font-size: 15px;
    padding: 7px 0;
    text-indent: 10px;
    outline: none
  }
.info_txt{font-size: 13px;color: #3C8B10;margin-top: 10px}
.submit_btn{
  width: 100%;
  margin-top: 10px;
  padding: 10px 0;
  font-size: 17px;
}
.foot_info p:nth-of-type(1){font-size: 18px;border-bottom: 1px solid #ccc}
.foot_info p{margin:10px 0}
.foot_info span{
    font-weight: bold;
    font-size: 16px;
    color: #000;
}
.addr_input{font-size: 11px !important}
.menus2_contents{display: none}
.menus2_contents.active{display: block;}

.application_title{
  font-size: 25px;
  color: #000;
  font-weight: bold;
}
.application_subtitle{
  font-size: 20px;
  color: #000;
}
.application_content input{
    border: none;
    border-bottom: 2px solid #4E54C8;
    width: 100%;
    margin: 10px 0 0;
    outline: none;
    font-size: 18px
}

.commodity_item{
    border: none;
    border-bottom: 2px solid #4E54C8;
    width: 100%;
    font-size: 18px;
    padding: 5px 0;
    margin: 10px 0 0;
    background: none;
    outline: none
}

.content_con{display: none}
.content_con.active{display: block;}

.remittance_item{display: none}
.remittance_item.active{display: block;}
.recommended_txt{font-size: 15px;margin:0 0 10px;overflow: hidden;}
.recommended_txt span{float: right;}

/* ---------추천 계보도------- */

/* ---------//추천 계보도------- */
/* -----------수익금 detail---------- */
.revenue_icon{font-size:45px; width:45px; height:45px;}
.revenue_total{
    background: aliceblue;
    margin: 0 0 20px;
    box-sizing: border-box;
    padding: 5px;
    display: flex;
    justify-content: space-between;
    border-radius: 8px;
    align-items: center;
}
.revenue_total span{display: inline-block;    font-size: 18px;}
.revenue_total span:nth-of-type(1){font-weight: 700;color: #2869C3;}
.revenue_total span:nth-of-type(2){
    color: #2869C3;
    font-size: 20px;
    font-weight: 500;
}
.revenue_item1{
  display: flex;
  justify-content: space-between;
  margin: 20px 0 0;
  box-sizing: border-box;
  padding: 0 15px;
}
.revenue_icon1{
    font-size: 24px;
    padding: 0;
    /* margin: 0 10px; */
    border: 1px solid #3333;
    border-radius: 50%;
    width: 40px;
    height: 40px;
    text-align: center;
    line-height: 44px;
}
.text-blues{color: #2869C3;font-size: 17px;}
.revenue_time{color:indianred;font-size: 14px}
.revenue_con{
  margin-bottom: 30px;
  border-bottom: 1px solid #3333;
  padding-bottom: 20px;
}
.date_revenue{font-size: 18px;font-weight: 500;}
.re_txt{margin-left: 10px;}
.text_ind{color: indianred;}
.revenue_time2{color: #33333}
/* -----------//수익금 detail---------- */
.slide_item img{max-width: 250px;width: 70% !important}
.logo{font-size: 18px !important}
.fs-13{font-size: 13px}
@media screen and (min-width:321px) {
  .menus button, .menus1 button{
      font-size: 1rem;
  }
  .menus1 button{margin:0 5px;}
  .total_balance{font-size: 30px !important}
  .menu_title{font-size: 12px}
  .slide_con{height:350px}
  .slide_item{height:230px}
  .logo{font-size: 25px;}
}
@media screen and (min-width:401px) {
  .total_balance{font-size: 30px !important}
  .slide_con{height:380px}
  .slide_item{height:250px}
}
@media screen and (min-width:501px) {
  .total_balance{font-size: 30px !important}
  .slide_con{height:380px}
  .slide_item{height:260px}
}
